Post Reply
Unhappy

Ok, I need an experienced help. Persistent Status 7

1st April 2014, 11:41 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Apr 2014
Ive tried looking into multiple methods with no prevail. Every time I try to flash a new ROM on my Sprint Galaxy Nexus I receive:

"set_metadata_recursive: some changes failed
E: Error in /tmp/sideload/package.zip
(status 7)"

I have been trying to flash SlimRom but when that didn't work I also tried flashing many different roms including the most recent update of ParanoidAndroid which is what I use now. Currently the ONLY thing I can flash is my current Paranoid Android 3.6 and it's PAGaps.

It is to my understanding that status 7 is usually caused by "asserts"? However when I tried to manually remove the asserts I saw that none were in the zips programming. Also I tried messing with my TWRP settings but nothing seems to work. Im tired of youtube programming wannabes I need pro help

P.S. when I plug my phone in my computer while in fastboot I get "Fastboot Command Read Error -2147483647" didnt know if this was a related issue.
20th June 2014, 07:09 AM   |  #2  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Jun 2014
Quote:
Originally Posted by kentreed

Ive tried looking into multiple methods with no prevail. Every time I try to flash a new ROM on my Sprint Galaxy Nexus I receive:

"set_metadata_recursive: some changes failed
E: Error in /tmp/sideload/package.zip
(status 7)"

I am getting the same exact error. does anyone know how to solve?
20th June 2014, 12:36 PM   |  #3  
KingWickedd's Avatar
Senior Member
Flag Hyderabad
Thanks Meter: 50
 
201 posts
Join Date:Joined: Sep 2011
More
Quote:
Originally Posted by kentreed

Ive tried looking into multiple methods with no prevail. Every time I try to flash a new ROM on my Sprint Galaxy Nexus I receive:

"set_metadata_recursive: some changes failed
E: Error in /tmp/sideload/package.zip
(status 7)"

I have been trying to flash SlimRom but when that didn't work I also tried flashing many different roms including the most recent update of ParanoidAndroid which is what I use now. Currently the ONLY thing I can flash is my current Paranoid Android 3.6 and it's PAGaps.

It is to my understanding that status 7 is usually caused by "asserts"? However when I tried to manually remove the asserts I saw that none were in the zips programming. Also I tried messing with my TWRP settings but nothing seems to work. Im tired of youtube programming wannabes I need pro help

P.S. when I plug my phone in my computer while in fastboot I get "Fastboot Command Read Error -2147483647" didnt know if this was a related issue.

I had a similar error.
Try to unmount cache partition from twrp recovery and then reboot the recovery
and then flash the rom.
It worked for me and might work for you guys as well.

And if this doesn't work then try to download the rom's zip file directly in your phone and then try to flash it, One xda member had similar problem and perhaps this download method fixed the issue. all the best
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes